Bug 854590 - CVE-2012-3496 kernel: xen: XENMEM_populate_physmap DoS vulnerability [fedora-all]
Summary: CVE-2012-3496 kernel: xen: XENMEM_populate_physmap DoS vulnerability [fedora-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xen
Version: 17
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Young
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-3496
TreeView+ depends on / blocked
 
Reported: 2012-09-05 11:47 UTC by Petr Matousek
Modified: 2012-10-28 23:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-17 17:59:18 UTC


Attachments (Terms of Use)

Description Petr Matousek 2012-09-05 11:47:35 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=851172

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-09-05 23:10:50 UTC
xen-4.1.3-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xen-4.1.3-3.fc18

Comment 2 Fedora Update System 2012-09-05 23:16:54 UTC
xen-4.1.3-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xen-4.1.3-3.fc17

Comment 3 Fedora Update System 2012-09-06 22:10:03 UTC
xen-4.1.3-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xen-4.1.3-2.fc16

Comment 4 Fedora Update System 2012-09-07 11:28:20 UTC
Package xen-4.1.3-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xen-4.1.3-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-13438/xen-4.1.3-3.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-09-17 17:59:18 UTC
xen-4.1.3-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-10-28 22:13:17 UTC
xen-4.2.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xen-4.2.0-3.fc18

Comment 7 Fedora Update System 2012-10-28 23:25:42 UTC
xen-4.1.3-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xen-4.1.3-5.fc17


Note You need to log in before you can comment on or make changes to this bug.